Subject: PO Box needed, letter received
From: "WHITE, CAROLYN K" <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 17 Sep 2012 14:35:52 -0500

Good afternoon, Mike,

I apologize for our delay in responding to you.  Late Friday, I came across a post-it note, undated and unsigned. I have opened up service requests on both issues.  I am attempting to find the best location for a new post office box in Atlanta as well as see what prompted the letter from New Mexico.

I should have more information tomorrow from the BSNs for Atlanta and New Mexico.  Thank you for your patience.

If you have any questions, please do not hesitate to contact me. Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]]
Sent: Monday, September 17, 2012 11:25 AM
To: WHITE, CAROLYN K
Subject: PO Box needed, letter received

Hello Carolyn.
I called last week and left a voicemail but thought I would just reach out via email.  We have a couple of things that are needed at this time that I was hoping you could help me with.
    First, we are in need for a PO box set up in Atlanta, Georgia.  Probably the best would be like you did in California at the main office or the maybe the "Metro" office if they have them.  This we will need asap so that we can get the address on the mailers.
    The next is that I received a letter from Santa Fe, New Mexico talking about postage due on permit PI 215.  I am not certain what we would have due since we prepay on this permit and it is linked to our CAPS account for our mailers.  They have a phone number to call but I have not been able to talk to anyone as of yet.  that number is 505-988-6354.  Maybe you have a better number to contact someone to find out more about this.
    I appreciate your assistance on both of these issues.
Thank you,
Michael B
LLPS